/* Stylesheet fuers CSS Sprite untermenu */
/*	ul#untermenu{margin:0; padding:0; list-style:none; clear:both;} */
/*		#untermenu li{overflow:hidden; text-indent:-9999px; display:inline; float:right; margin-right:10px;} */
		
		
ul#untermenu {
    clear: both;
    float: right;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#untermenu li {
    margin-bottom: 5px;
    margin-right: 1px;
    overflow: hidden;
    text-indent: -9999px;
    float: right;
    display:inline-block;
}
#untermenu li a{
	background:url('untermenu_sprite.gif') no-repeat; 
	width:100%; 
	height:100%; 
	display:block;

}

			/* Ulla Button */
			#untermenu li.button1{width:110px; height:20px;}
				#untermenu li.button1 a{background-position:-98px -10px;}
				#untermenu li.button1 a:hover{background-position:-298px -10px;}
				#untermenu li.button1 a.selected{background-position:-498px -10px;}

			/* Eva Button */
			#untermenu li.button2{width:110px; height:20px;}
				#untermenu li.button2 a{background-position:-100px -46px;}
				#untermenu li.button2 a:hover{background-position:-300px -46px;}
				#untermenu li.button2 a.selected{background-position:-500px -46px;}

			/* Laila Button */
			#untermenu li.button3{width:110px; height:20px;}
				#untermenu li.button3 a{background-position:-100px -82px;}
				#untermenu li.button3 a:hover{background-position:-300px -82px;}
				#untermenu li.button3 a.selected{background-position:-500px -82px;}

			/* Vroni Button */
			#untermenu li.button4{width:110px; height:20px;}
				#untermenu li.button4 a{background-position:-100px -118px;}
				#untermenu li.button4 a:hover{background-position:-300px -118px;}
				#untermenu li.button4 a.selected{background-position:-500px -118px;}

			/* Elisabeth Button */
			#untermenu li.button5{width:110px; height:20px;}
				#untermenu li.button5 a{background-position:-100px -154px;}
				#untermenu li.button5 a:hover{background-position:-300px -154px;}
				#untermenu li.button5 a.selected{background-position:-500px -154px;}
		
			/* Magdalena Button */
			#untermenu li.button6{width:110px; height:20px;}
				#untermenu li.button6 a{background-position:-100px -190px;}
				#untermenu li.button6 a:hover{background-position:-300px -190px;}
				#untermenu li.button6 a.selected{background-position:-500px -190px;}		
		
			/* Karoline Button */
			#untermenu li.button7{width:110px; height:20px;}
				#untermenu li.button7 a{background-position:-100px -226px;}
				#untermenu li.button7 a:hover{background-position:-300px -226px;}
				#untermenu li.button7 a.selected{background-position:-500px -226px;}	

			/* Sarah Button */
			#untermenu li.button8{width:110px; height:20px;}
				#untermenu li.button8 a{background-position:-100px -262px;}
				#untermenu li.button8 a:hover{background-position:-300px -262px;}
				#untermenu li.button8 a.selected{background-position:-500px -262px;}				
				
			/* Leerraum */
			#untermenu li.leerraum{width:1px; height:1px;}

				
				